vivace_ajax_get:
  path: /ajax/get
  defaults:
    _controller: vivace\SystemeBundle\Controller\AjaxController:getData

vivace_ajax_getscore:
  path: /ajax/getscore
  defaults:
    _controller: vivace\SystemeBundle\Controller\AjaxController:getScore

vivace_ajax_save:
  path: /ajax/save
  defaults:
    _controller: vivace\SystemeBundle\Controller\AjaxController:save